#!/bin/bash

# the path to doc folder with a Makefile
dc_folder=$1
report_fmt=$2

echo "Running with the following parameters:"
echo "DC folder path: $dc_folder"
echo "DC Report format should be: report_fmt"

if [ "${report_fmt}" == "pdf" ]
then
    make latexpdf -C "${dc_folder}"
elif [ "${report_fmt}" == "html" ]
then
    make html -C "${dc_folder}"
fi
